Subject: Re: ietf-nntp Dealing with internationalization in NNTP

From: "Brian Hernacki" <[email-masked]>
Date: Wed, 29 Oct 1997 21:11:51 -0800

OK. I have not heard any serious complaints about UTF-8. Martin Durst
brought up the possibility of conflicts with local versions of NG names
but I think we can avoid that with some language about using local
charsets being OK, but not expecting them to interoperate well. 

Does anyone object to asking Stan to add language to this effect
(advocating UTF-8 as the NNTP charset) to the 977bis document?

I'm going to work up a language negotiation extensions and submit it to
the extensions list to cover the second issue.

--brian